<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="google_app_id">1:91097833269:android:c123132a32a690ba19b67c</string>
    <string name="google_api_key">AIzaSyCgjHUi4zFNRfwAwsiLBlRZCGup78N74ks</string>
    <string name="gcm_defaultSenderId">91097833269</string>
    <string name="project_id">ikar-3bdfb</string>
    <string name="google_storage_bucket">ikar-3bdfb.firebasestorage.app</string>
</resources>
